### Function

# Dex Scheduler ref_thread_default

#### Declaration [src]

    DexScheduler*
    dex_scheduler_ref_thread_default (
      void
    )

#### Description [src]

Gets the thread default scheduler with the reference count incremented.

#### Return value

Type: `DexScheduler`

A `DexScheduler` or `NULL`.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.